/* styles for promos */

.pane-promo-list .pane-title, .pane-online-forms .pane-title {
    display: none;
}

.pane-online-forms .pane-content {
    margin-top: 35px;
}


#promos-landing .promos-landing-content.short-promos .view-promo-category {
	width: 580px;
}

#promos-landing .promos-landing-content.short-promos .views-row {
	float: left;
	margin-right: 30px;
	color: #666;
	overflow: hidden;	
	min-height:300px;
	height:300px;
	height:auto !important;
}

#promos-landing .promos-landing-content .view-id-promo_category .views-row {
	width:55px; 
	height: 80px;
	min-height:80px;
	text-align:center;
}


#promos-landing .promos-landing-content .short-promos .views-row .views-field-name-1{padding-left:5px; width:50px;}

.promo-link-overlay, .support-link-overlay {
	padding-top: 35px; 
	float: left;
	display: block;
	color: #666;
	width:55px;
}

.promo-link-overlay {
	padding-top: 0;
}

.promo-link-overlay.promo-menu-all {
	padding-top: 35px;
	background: transparent url(images/icon-1.png) center 5px no-repeat;
}

.views-field-field-icon {
	width: 25px;
	height: 25px;
	margin: 0 auto 10px;
}

.widecontent #promos-landing .panels-flexible-row,
#news-events-landing .panels-flexible-row,
#support-topics-landing .panels-flexible-row {
    padding-left: 32px; 
}

#promos-landing .panels-flexible-row .view-content,
#news-events-landing .panels-flexible-row .view-content {
    width: 716px;
    overflow: hidden;
}

.promos-landing-content, .news-events-landing-content, .support-topics-content, .promos-node-content  {
}

.promos-landing-content, .news-events-landing-content, .support-topics-content {
    width: 746px;	
}

.promos-landing-content.short-promos {
	 width:601px;
}


.page-credit-debit-cards-promos .view-promo-list {
	margin-top: 35px;
}

.view-promo-list .views-row, .view-online-forms .views-row, .view-news-and-events .views-row {
    width: 167px;	
    float: left;
    margin-bottom: 35px;
    margin-right: 105px;
	position:relative;
	min-height: 270px;
	height: auto !important;
	height: 270px;
}

.contentz .view-promo-list .views-row{ width: 175px;}

.view-promo-list .views-field-field-teaser-image div{
	text-align: center;
    border: 1px solid #c9c9c9;
	width:170px;
	height:95px;
	padding:5px 0 5px 0;
}

.view-news-and-events .views-row .views-field-field-generic-image {
	width: 165px;
	height: 95px;
}

.promos-landing-content.short-promos .view-promo-list .views-row {
	margin-right: 35px;
}

.full-row .promos-landing-content.short-promos .view-promo-list .views-row {
	width: 200px;
}

.view-promo-list .views-row.promo-last, .view-online-forms .views-row.promo-last {
    margin-right: 0px;
}
.view-promo-list .views-field-field-teaser-body {
    min-height: 70px;
    max-height: 120px;
	overflow: hidden;
	float: left;
	position: relative;
}
.view-promo-list .views-field-nid {
    float: left;
	position: relative;
	height: 40px;
	width: 100%;
}

.view-promo-list .views-row .views-field.views-field-title,
.view-online-forms .views-row .views-field.views-field-title,
.view-news-and-events .views-row .views-field.views-field-title {
    margin: 14px 0;
}


.widecontent .viewwidecontent #node-promos .node-promo-top {
	padding-left: 0;
}

#node-promos .node-promo-top .pshort-breadcrumbs {
	margin-top: 10px;
}

.widecontent .viewwidecontent #node-promos .node-promo-top .pshort-breadcrumbs {
	margin-top: 10px;
}

#support-topics-landing p.title,
#node-support-topics .pane-node-title .pane-content,
.related-articles p.title,
.view-promo-list .views-row .views-field.views-field-title .field-content,
.view-news-and-events .views-row .views-field.views-field-title .field-content,
.view-online-forms .views-row .views-field.views-field-title .field-content,
#promos-landing .promos-landing-content .pane-title,
#support-landing .support-topics-content .pane-content p.title,
#node-promos .pane-node-title .pane-content,
#news-events .pane-node-title .pane-content,
.promo-overlay p.title,.overlayBox .midbox .title{
	color: #0B2972;
	font-size: 14px;
	padding: 10px 0;
	font-weight: bold;
}

#support-topics-landing .slt {
	width: 175px;
	margin-bottom: 14px;
}

.view-promo-list .views-row .views-field.views-field-body {
    margin-bottom: 14px;
}

.view-promo-list .views-row .views-field.views-field-body .field-content {
    color: #666;
}

.views-exposed-form .views-exposed-widget .form-submit {
    margin: 0;
    padding:5px 10px;
    background: #f7af19;
    font-family: Roboto Bold;
    color: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    border: none;
}
.views-exposed-form .views-exposed-widget .form-submit:hover
{
    background: #eeae11;
}

.views-exposed-widgets {
    margin: 20px 0;
}

.promos-lightbox {
    display: none;
}

.promo-overlay {
	position: relative;
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    font-size: 12px;
    margin: 0 auto;
    width: 620px;
    padding: 0 0 35px 35px;
	z-index:300;
}

.promo-overlay .topbox {
    background: url("../images/rewards-overlay-topbg.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 11px;
    position: absolute;
    top: -8px;
	left: 0;
    width: 655px;
}

.promo-overlay .bottombox {
    background: url("../images/rewards-overlay-bottombg.png") no-repeat scroll 0 0 transparent;
    bottom: -10px;
	left: 0;
    clear: both;
    display: block;
    height: 10px;
    position: absolute;
    width: 655px;
}

.promo-overlay .midbox {
    background: none repeat scroll 0 0 #FFFFFF;
    min-height: 325px;
    position: relative;
    width: 620px;
	top:-10px;
}


#bdo-rewards .promo-overlay{padding:0;}

.promo-overlay .left {
    float: left; 
    width: 175px;
    height: 100%;
    margin-right: 30px;
}

.promo-overlay .right {
	width:380px; 
	float:right
}

.promo-overlay .highlight {
	padding: 15px;
	background-color: orange;
	border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;*behavior:url('/sites/all/themes/BDO/PIE.htc');
    -webkit-border-bottom-left-radius: 5px;*behavior:url('/sites/all/themes/BDO/PIE.htc');
	overflow: hidden;
	margin: 15px 0 25px 0;
}

.minfo{ 
    width:105px;
    height: 13px;
    background-image: url('../../../../default/files/remittance/orange.jpg');
    background-repeat: repeat-x; padding: 6px 0px;
    display: block!important;margin: 5px 0px; text-align: center;
    color: #2a3a8f !important;text-decoration: none!important;font-weight:bold!important;
    border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;*behavior:url('/sites/all/themes/BDO/PIE.htc');
}

.promo-button,.generic-button{	
    height: 20px;
    width: 90px;
	position: absolute;
	bottom:10px;
	padding: 5px 10px;
	background: #f7af19;
	font-family: Roboto Bold;
	color: #fff !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

.generic-button:hover, .promo-button:hover{
	background: #eeae11;
}

.mechanics { 
	width:195px;
	height:13px;
	padding:10px;
    background: #f7af19;
    font-family: Roboto Bold;
    color: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

.mechanics:hover {
	background: #eeae11;
}

.minfo:hover {
    background: #0B2972;
    width:105px;
    display: block!important;text-align: center;
    color: #fff !important;text-decoration: none!important;font-weight:bold!important;
}


.promo-table {
	/* margin-top: 20px; */
}

.overlay-table {
	width: 580px;
	margin: 0;
}

.overlay-table th {
	background-color: #0B2972;
	font-weight: bold;
	border: 1px solid #0B2972;
}


.minfo, .minfo:hover {
	width: auto;
	padding: 5px 10px;
	height: 100%;
}

#node-promos .overlay-table .minfo, #node-promos .overlay-table .minfo:hover {
	padding:2px;
}

.promo-overlay .aplnowBtn  {
	height: 100%;
	background: orange;
}

.promo-overlay .aplnowBtn:hover {
	height: 100%;
	background: #0B2792;
}

.promo-overlay .close-overlay{
	background: transparent url(images/close-overlay.png) top left no-repeat;
	width: 76px;
	height: 29px;
	position: absolute;
	right: 0px;
	top: -13px;
	display: none;
}

.promo-overlay p.title a{
    color: #0B2972;
	font-weight:bold;
}

#promos-landing .ptitleBx.short-promos {
	margin-bottom: 10px;
}

.global-promo-menu, .global-support-list-menu  {
	position: absolute;
	top: -165px;
	right: 0;
    background: url("images/maintopmenu_bg.png") repeat scroll 0 0 transparent;
    border: 1px solid #294380;
    border-radius: 8px 8px 8px 8px;
    height: 115px;
    width: 535px;
    padding-left: 30px;
    display: block;
 }
 
.global-support-list-menu {
	width: 390px; 
}
 
.global-promo-menu .views-row, .global-support-list-menu .views-row {
 	margin: 25px 25px 0 0;
 	float: left;
 	overflow: hidden;
 }
 
.global-promo-menu .views-row .promo-link-overlay,
.global-support-list-menu .support-link-overlay  {
	padding-top: 50px;
	text-decoration: none;
}

.page-promo-list .container, .page-promo-list .pcontBox, .page-promo-list .pcontBox .block,
.page-taxonomy.page-taxonomy-term .container, .page-taxonomy.page-taxonomy-term .pcontBox,  .page-taxonomy.page-taxonomy-term .block,
.page-support-topics .container, .page-support-topics .pcontBox, .page-support-topics .pcontBox .block, 
.page-support-topics .container, .page-support-topics .pcontBox, .page-support-topics .pcontBox .block,
.node-type-support-topics .container, .node-type-support-topics .pcontBox, .node-type-support-topics .pcontBox .block,
.node-type-promos .container, .node-type-promos .pcontBox, .node-type-promos .pcontBox .block{
	/*overflow: visible;*/
}

#support-topics-landing p.title {
	border-bottom: 1px solid #666;
	margin-bottom: 15px;
}

#support-topics-landing .view-header {
	width: 160px;
}

#support-topics-landing .views-field-title.padded, .related-links {
	margin-bottom: 8px;
}

#support-topics-landing .field-content a, .related-links a {
	color: #666;
	text-decoration: underline;
}

#support-topics-landing .global-support-list-menu .field-content a.support-link-overlay{
	text-decoration: none;
}

#node-support-topics .pane-node-title .pane-title,
#node-support-topics .pane-node-body .pane-title,
#support-landing .support-topics-content .pane-term-description .pane-title {
	display: none;
}


.st-right {
	margin-left: 20px;
	width: 284px;
}

#support-landing .support-topics-content .pane-content p.title,
#support-landing .support-topics-content .pane-content p {
	margin-bottom: 14px;
}

#support-landing .support-topics-content .pane-content p.result
{
	margin-top:20px;   
}

.sub-cat-row {
	width: 764px;
	clear: both;
}

.sub-cat {
	width: 380px;
	float: left;
}

.view-news-and-events #views-exposed-form-news-and-events-default .form-item{
	float: left;
}

.view-news-and-events #views-exposed-form-news-and-events-default #edit-created-wrapper {
	float: right;
	margin-right: 40px;
}

.view-news-and-events #views-exposed-form-news-and-events-default #edit-created-wrapper #edit-created {
	float: left;
}

.node-type-promos .pane-title {
	display: none;
}

.node-page-left {
	width: 167px;
	margin-right: 5px;
}

.node-page-right {
	width: 530px;
}

#node-promos .node-page-left {
	padding-top: 60px;
}

#node-promos .node-page-right {
	width: 355px;
}

.node-type-promos .widecontent .viewwidecontent .panels-flexible-row,
.page-promo-list .widecontent .viewwidecontent .panels-flexible-row,
.page-credit-debit-cards-online-forms .viewwidecontent .panels-flexible-row, 
.page-support-topics .viewwidecontent .panels-flexible-row,
.node-type-support-topics .viewwidecontent .panels-flexible-row,
.page-taxonomy-term .viewwidecontent .panels-flexible-row{
	margin-bottom: 0;
}

#promos-landing .ptitleBx760 {
	margin-top: 33px;
	height: 77px;
	margin-bottom: 54px;
	margin-left: 0px;
}


#properties-for-sale .ptitleBx760,
#support-landing .ptitleBx760,
#bdo-rewards .ptitleBx760 {
	width: 535px;
	padding: 30px 0 0 0;
	margin-left: 160px;
}

.ptitleBx760{
	width: 605px;
	padding: 30px 0 0 0;
	margin-left: 160px;
	height: 115px;
}

.ptitleBx760 hr {
	background-color:transparent;
	border-width:0;
	color:#043673;
	margin:10px 0 0 10px;
	page-break-after:always;
	text-align:center;
	width:95%;
	width: 545px;
	text-align: right;
}

.full-row {
	position:relative;
	margin-bottom: 35px;
}

.pane-online-forms .generic-button,
.pane-news-and-events .generic-button{
	position: absolute;
	bottom: 0;
}

.page-taxonomy-term .support-topics-content,
.node-type-support-topics .support-topics-content {
	width: 766px;
}

.page-credit-debit-cards-news-and-events .form-type-radio {
	padding: 10px 10px;
}

.page-credit-debit-cards-news-and-events .form-type-radio .option {
	color: #666;
}

#edit-created-wrapper label, #edit-created-wrapper .views-widget {
	float: left;
	padding: 5px 0;
}

#edit-created-wrapper label{
	margin-right: 20px;	
	padding-top: 10px;
}

#edit-created-wrapper .views-widget select {
	background-color: orange;
	border: 0;
	border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;*behavior:url('/sites/all/themes/BDO/PIE.htc');
	height: 24px;
}

#edit-created-wrapper .views-widget select {
	font-weight: bold;
	color: #0B2972;
	height: 24px;	
	padding: 2px 0px;
}


.page-promo-list #promos-landing .view-filters #edit-keys,
#support-topics-landing .view-filters #edit-keys{
	width: 240px;
}

.field-name-field-teaser-image .field-item {
	margin-bottom: 15px;
}


.node-type-promos .contentz .promos-node-content .node-page-right {
	width: 400px;
}

.node-type-promos .contentz .promos-node-content .node-page-right table {
	width: 390px;
	margin-bottom: 20px;
}

.node-type-promos .contentz .promos-node-content .node-page-left {
	margin-right: 15px;
}

.node-type-article .contentz .panels-flexible-region {
	padding-left: 25px;
}

.node-type-article .contentz #news-events .panels-flexible-region{
	padding-left: 0;
}

.node-type-article .contentz .panels-flexible-region .about-breadcrumb {
	margin-top: 10px;
}
.node-type-article .contentz .sub-widecontent {width: auto;padding: 35px 0 35px 0;float: none;}
.node-type-article .contentz .sub-widecontent .left-region {float: left;margin-right: 30px;}

.node-type-article .contentz .sub-widecontent .right-region {width: 330px;}
.node-type-article .contentz .sub-widecontent .right-region {width: 330px;}


.right-region .pane-node-title .pane-title {display: none;}
#searchsupport-form, #bdo-support-support-search-form {
	margin:20px 0 0;
	overflow:hidden;
}

#searchsupport-form #edit-submit, #searchsupport-form .form-item, #bdo-support-support-search-form .form-type-textfield, #bdo-support-support-search-form #edit-submit {
	margin: 0;
	float: left;
}

#searchsupport-form .form-item .form-text,
#edit-keys, #support-landing .form-item .form-text{
	border: solid 1px #989898;
	margin: 5px 12px 0 0;
	padding: 2px 0 2px 10px;
	color:#727272;
	width: 200px;
	/*font-size: 11px;*/
	height: 20px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 2px 10px 2px 10px;
}

#searchsupport-form #edit-submit,
#edit-submit-promo-list, #support-landing #bdo-support-support-search-form .form-submit 
{
	background: url("../../../../default/files/go-btn-orange.png") no-repeat 0px 0px;
	border: none;
	width: 41px;
	height: 26px;
	color: white;
}

#searchsupport-form .form-item, #bdo-support-support-search-form .form-item
{
    padding: .5em 1em 0 0;
}

#searchsupport-form #edit-submit, #bdo-support-support-search-form #edit-submit
{
    margin-top: 5px;
}

.promo-overlay .promo-table table{width:90%;}

.promo-overlay .promo-table table, #node-promos .pane-node-field-promo-table .pane-content table{
	border: 1px solid #1b377b;
	margin:0;
}

.promo-overlay .promo-table table tr:first-child, #node-promos .pane-node-field-promo-table .pane-content table tr:first-child{
	background: #1b377b;	
}

.promo-overlay .promo-table table td, #node-promos .pane-node-field-promo-table .pane-content table td{
	color:#666;
	text-align:center;
	border-right: 1px solid #1b377b;
	border-bottom: 1px solid #1b377b;
}

.promo-overlay .promo-table table span, #node-promos .pane-node-field-promo-table .pane-content table span{
	background-color:none;
}

.promo-overlay .promo-table table tr:first-child td, #node-promos .pane-node-field-promo-table .pane-content table tr:first-child td{ 
	text-align:center;
	font-weight:bold;
	color:#ffffff;
}

.promo-overlay .promo-table p, #node-promos .pane-node-field-promo-table .pane-content p{
	color:#1b377b;
	font-weight:bold;
}

#node-promos .pane-node-field-promo-table .pane-content p{width:100%;}
#node-promos .panels-flexible-region-86-center-inside .pane-node-field-promo-table .pane-content p{width:100%; color:#666; font-weight:normal;}

#node-promos .pane-node-field-promo-table .pane-content table{width:100%;}

.overlay{ background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    display: none;
    /*font-size: 12px;*/
    margin: 0 auto;
    padding: 0 0 35px 35px;
    position: relative;
    width: 620px;}

.page-promo-list .topbox, .page-credit-debit-cards-promos .topbox, .page-remittance-services-promos .topbox{
    background: url("../images/rewards-overlay-topbg.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 11px;
    position: absolute;
    top: -6px;
    width: 654px;
}

.page-promo-list .bottombox, .page-credit-debit-cards-promos .bottombox, .page-remittance-services-promos .bottombox{
    background: url("../images/rewards-overlay-bottombg.png") no-repeat scroll 0 0 transparent;
    bottom: -10px;
    display: block;
    height: 10px;
    position: absolute;
    width: 654px;
}

.page-promo-list .midbox, .page-credit-debit-cards-promos .midbox, .page-remittance-services-promos .midbox{
    background: none repeat scroll 0 0 #FFFFFF;
    min-height: 325px;
    position: relative;
    width: 654px;
	clear:both;
}

.page-promo-list .midbox .left, .page-credit-debit-cards-promos .midbox .left, .page-remittance-services-promos .left{
	
	float: left;
    height: 100%;
    margin-right: 30px;
    width: 175px;
}


.page-promo-list .midbox .right div , .page-credit-debit-cards-promos .midbox .right div, .page-remittance-services-promos .midbox .right div{
    float: right;
    margin-bottom: 20px;
    width: 387px;
	min-height:80px;
	height:80px;
	height:auto !important;
}

.mwrapper{
	display: block;
    float: left;
    height: 40px;
	position: relative;
	width: 200px;
	margin: 0 0 20px 30px;
}

 .close {
    background: url("../images/rewards-overlay-close.png") no-repeat scroll 0 0 transparent;
    clear: both;
    display: block;
    height: 29px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: -8px;
    width: 76px;
    z-index: 802;
}


.highlight{
	border-width: 0px;
	padding: 15px;
	background-color: orange;
	margin: 40px 0px 40px 0px;
	width:594px;
	float:right;
	position:relative;
}

.highlight .toporange{
	width:624px;
	height:9px;
	background: url('../images/top_orange.jpg') no-repeat;
	display: block;
	left: 0;
    position: absolute;
    top: -9px;
}

.highlight .bottomorange{
	width:624px;
	height:10px;
	background: url('../images/bottom_orange.jpg') no-repeat;
	display: block;
	left: 0;
    position: absolute;
	bottom:-10px;
}

.promostxt ol li{color:#ffffff;}

#node-promos-2 .controller {
	width:100%;
}

#node-promos-2 .controller ul {
  margin-right: 20px;
}



.ptitleBx760 h2 { 
	font-family: Roboto Regular;
	float: left;
	color: #ecebe7;
	font-size: 20pt;
	letter-spacing: -1px;
	line-height: 24pt;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 545px;
	text-align: right;
}

.ptitleBx760 hr {
	background-color:transparent;
	border-width:0;
	color:#043673;
	margin:10px 0 0 10px;
	page-break-after:always;
	text-align:center;
	width:95%;
}

.full-row {
	position:relative;
	margin-bottom: 35px;
}

.pane-online-forms .generic-button,
.pane-news-and-events .generic-button{
	position: absolute;
	bottom: 0;
}

.page-taxonomy-term .support-topics-content,
.node-type-support-topics .support-topics-content {
	width: 766px;
}

.page-credit-debit-cards-news-and-events .form-type-radio {
	padding: 10px 10px;
}

.page-credit-debit-cards-news-and-events .form-type-radio .option {
	color: #666;
}

#edit-created-wrapper label, #edit-created-wrapper .views-widget {
	float: left;
	padding: 5px 0;
}

#edit-created-wrapper label{
	margin-right: 20px;	
	padding-top: 10px;
}

#edit-created-wrapper .views-widget select {
	background-color: orange;
	border: 0;
	border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;*behavior:url('/sites/all/themes/BDO/PIE.htc');
	height: 24px;
}

#edit-created-wrapper .views-widget select {
	font-weight: bold;
	color: #0B2972;
	height: 24px;	
	padding: 2px 0px;
}


.page-promo-list #promos-landing .view-filters #edit-keys,
#support-topics-landing .view-filters #edit-keys{
	width: 240px;
}

.field-name-field-teaser-image .field-item {
	margin-bottom: 15px;
}


.node-type-promos .contentz .promos-node-content .node-page-right {
	width: 400px;
}

.node-type-promos .contentz .promos-node-content .node-page-right table {
	width: 390px;
	margin-bottom: 20px;
}

.node-type-promos .contentz .promos-node-content .node-page-left {
	margin-right: 15px;
}

.node-type-article .contentz .panels-flexible-region {
	padding-left: 25px;
}

.node-type-article .contentz #news-events .panels-flexible-region{
	padding-left: 0;
}

.node-type-article .contentz .panels-flexible-region .about-breadcrumb {
	margin-top: 10px;
}
.node-type-article .contentz .sub-widecontent {width: auto;padding: 35px 0 35px 0;float: none;}
.node-type-article .contentz .sub-widecontent .left-region {float: left;margin-right: 30px;}

.node-type-article .contentz .sub-widecontent .right-region {width: 330px;}
.node-type-article .contentz .sub-widecontent .right-region {width: 330px;}


.right-region .pane-node-title .pane-title {display: none;}
#searchsupport-form, #bdo-support-support-search-form {
	margin:0px;
	overflow:hidden;
}

#searchsupport-form #edit-submit, #searchsupport-form .form-item, #bdo-support-support-search-form .form-type-textfield, #bdo-support-support-search-form #edit-submit {
	margin: 0;
	float: left;
}

#searchsupport-form .form-item .form-text,
#edit-keys, #support-landing .form-item .form-text{
	border: solid 1px #989898;
	margin: 5px 12px 0 0;
	padding: 2px 0 2px 10px;
	color:#727272;
	width: 200px;
	/*font-size: 11px;*/
	height: 20px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 2px 10px 2px 10px;
}

#searchsupport-form #edit-submit,
#edit-submit-promo-list, #support-landing #bdo-support-support-search-form .form-submit {
    border: none;
    width: 41px;
	height: 26px;

    background: #f7af19;
	font-family: Roboto Bold;
	color: #fff !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

#searchsupport-form .form-item, #bdo-support-support-search-form .form-item
{
    padding: .5em 1em 0 0;
}

#searchsupport-form #edit-submit, #bdo-support-support-search-form #edit-submit
{
    margin-top: 5px;
}

.promo-overlay .promo-table table{width:90%;}

.promo-overlay .promo-table table, #node-promos .pane-node-field-promo-table .pane-content table{
	border: 1px solid #1b377b;
	margin:0;
}

.promo-overlay .promo-table table tr:first-child, #node-promos .pane-node-field-promo-table .pane-content table tr:first-child{
	background: #1b377b;	
}

.promo-overlay .promo-table table td, #node-promos .pane-node-field-promo-table .pane-content table td{
	color:#666;
	text-align:center;
	border-right: 1px solid #1b377b;
	border-bottom: 1px solid #1b377b;
}

.promo-overlay .promo-table table span, #node-promos .pane-node-field-promo-table .pane-content table span{
	background-color:none;
}

.promo-overlay .promo-table table tr:first-child td, #node-promos .pane-node-field-promo-table .pane-content table tr:first-child td{ 
	text-align:center;
	font-weight:bold;
	color:#ffffff;
}

.promo-overlay .promo-table p, #node-promos .pane-node-field-promo-table .pane-content p{
	color:#1b377b;
	font-weight:bold;
}

#node-promos .pane-node-field-promo-table .pane-content p{width:100%;}
#node-promos .panels-flexible-region-86-center-inside .pane-node-field-promo-table .pane-content p{width:100%; color:#666; font-weight:normal;}

#node-promos .pane-node-field-promo-table .pane-content table{width:100%;}

.overlay{ background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    display: none;
    /*font-size: 12px;*/
    margin: 0 auto;
    padding: 0 0 35px 35px;
    position: relative;
    width: 620px;}

.page-promo-list .topbox, .page-credit-debit-cards-promos .topbox, .page-remittance-services-promos .topbox{
    background: url("../images/rewards-overlay-topbg.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 11px;
    position: absolute;
    top: -6px;
    width: 654px;
}

.page-promo-list .bottombox, .page-credit-debit-cards-promos .bottombox, .page-remittance-services-promos .bottombox{
    background: url("../images/rewards-overlay-bottombg.png") no-repeat scroll 0 0 transparent;
    bottom: -10px;
    display: block;
    height: 10px;
    position: absolute;
    width: 654px;
}

.page-promo-list .midbox, .page-credit-debit-cards-promos .midbox, .page-remittance-services-promos .midbox{
    background: none repeat scroll 0 0 #FFFFFF;
    min-height: 325px;
    position: relative;
    width: 654px;
	clear:both;
}

.page-promo-list .midbox .left, .page-credit-debit-cards-promos .midbox .left, .page-remittance-services-promos .left{

	float: left;
    height: 100%;
    margin-right: 30px;
    width: 175px;
}


.page-promo-list .midbox .right div , .page-credit-debit-cards-promos .midbox .right div, .page-remittance-services-promos .midbox .right div{
    float: right;
    margin-bottom: 20px;
    /*margin-top: 60px;*/
    width: 387px;
	min-height:80px;
	height:80px;
	height:auto !important;
}

.mwrapper{
	display: block;
    float: left;
    height: 40px;
	position: relative;
	width: 200px;
	margin: 0 0 20px 30px;
}

 .close {
    background: url("../images/rewards-overlay-close.png") no-repeat scroll 0 0 transparent;
    clear: both;
    display: block;
    height: 29px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: -8px;
    width: 76px;
    z-index: 802;
}


.highlight{
	border-width: 0px;
	padding: 15px;
	background-color: orange;
	margin: 40px 0px 40px 0px;
	width:594px;
	float:right;
	position:relative;
}

.highlight .toporange{
	width:624px;
	height:9px;
	background: url('../images/top_orange.jpg') no-repeat;
	display: block;
	left: 0;
    position: absolute;
    top: -9px;
}

.highlight .bottomorange{
	width:624px;
	height:10px;
	background: url('../images/bottom_orange.jpg') no-repeat;
	display: block;
	left: 0;
    position: absolute;
	bottom:-10px;
}

.promostxt ol li{color:#ffffff;}


